<?php
//Вывод времени в читабельном формате
function trytime($var) {
if (date('d.m.Y', $var) == date('d.m.Y')) {
$time = "Сегодня в ".date('H:i', $var)."";
return $time;
}
else {
$time = date('d.m.Y в H:i', $var);
return $time;
}
}
?>